← Tabeller
Rensa

Scotland

Women's West Region League Division 1

#LagPWDLPDBPPtsForm
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Källa: Scottish Rugby · kontrollerad 14 okt. 16:52 · Form: de fem senaste resultaten vi har, senaste till höger.

Matcher och resultat →

Varje tabell är ligans egen publicerade ställning, med bonuspoäng, poängavdrag och särskiljningsregler. BP visas där ligan publicerar det; annars ingår det redan i Pts.